Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/30031/?format=api
{ "ob_id": 30031, "uuid": "19eb34b64523452fb2d3d82453cfe924", "title": "Birmingham: Inductively coupled plasma - optical emission spectrometry (ICP-OES)", "abstract": "Inductively coupled plasma - optical emission spectrometry (ICP-OES) (model: Optima 8000; PerkinElmer) is located in University of Birmingham WG1 laboratory. \r\n\r\nICP-OES is a trace-level, elemental analysis technique that uses the emission spectra of a sample to identify, and quantify the elements present. Samples are introduced into the plasma in a process that desolvates, ionises, and excites them.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/10677/?format=api" ], "instrumentType": "mass_spectrometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/144750/?format=api" ] }